Page MenuHomePhabricator

MW-1.28.0-wmf.15 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Jul 21 2016, 6:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2016, 6:44 AM
greg assigned this task to mmodell.Jul 28 2016, 4:37 PM

Mentioned in SAL [2016-08-16T19:47:58Z] <twentyafterfour@tin> Started scap: sync testwiki to 1.28.0-wmf.15 refs T140971

Mentioned in SAL [2016-08-16T20:40:43Z] <twentyafterfour@tin> Finished scap: sync testwiki to 1.28.0-wmf.15 refs T140971 (duration: 52m 45s)

Change 305323 had a related patch set uploaded (by 20after4):
group1 wikis to 1.28.0-wmf.15 refs T140971

https://gerrit.wikimedia.org/r/305323

Change 305323 merged by jenkins-bot:
group1 wikis to 1.28.0-wmf.15 refs T140971

https://gerrit.wikimedia.org/r/305323

Mentioned in SAL [2016-08-17T19:23:11Z] <twentyafterfour@tin> rebuilt wikiversions.php and synchronized wikiversions files: group1 wikis to 1.28.0-wmf.15 refs T140971

greg closed this task as Resolved.Aug 22 2016, 5:27 PM